.rating {
    unicode-bidi: bidi-override;
    font-size: 12px;
    &_big {
      font-size: 16px;
    }
    span.star {
        font-family: FontAwesome;
        font-weight: normal;
        font-style: normal;
        display: inline-block;
        &:hover {
            cursor: pointer;
        }
        &:before {
            content: "\f005";
            padding-left: 1px;
            color: $gray;
        }
        &:hover {
            &:before,
            ~ span star:before {
                content: "\f005";
                color: $rating;
                underline: none;
            }
        }
    }
    &.rated1 {
        span.star:first-child:before {
            color: $rating;
        }
    }
    &.rated2 {
        span.star:nth-child(-n+2):before {
            color: $rating;
        }
    }
    &.rated3 {
        span.star:nth-child(-n+3):before {
            color: $rating;
        }
    }
    &.rated4 {
        span.star:nth-child(-n+4):before {
            color: $rating;
        }
    }
    &.rated5 {
        span.star:nth-child(-n+5):before {
            color: $rating;
        }
    }
}